.form-control{
    width: 100%;
    border-color: "#dbdcda";
    border-width: thin;
}
.form-control:hover{
    border-color: "none";
}
.formTransaksi{
    display: flex;
    justify-content: center;
}
